
移动xgpon无频 - Bug #3572

配置IPTV业务，无法正常播放IPTV

07/24/2025 15:17 - 琪 董

Status: Closed Start date: 07/24/2025

Priority: Normal Due date:  

Assignee: chuanjia liu % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

测试版本: #2 SMP Thu Jul 24 11:22:45 CST 2025 复现概率: 100%

Description

测试步骤：

1、进入网关web界面

2、新增IPTV业务，选择绑定lan2

3、PC接入lan2，播放IPTV

预期结果：

1、正常播放IPTV

实际结果：

1、无法正常播放IPTV

History

#1 - 07/28/2025 09:47 - 良缘 彭

- Assignee changed from 良缘 彭 to chuanjia liu

#2 - 08/06/2025 09:33 - 琪 董

- Status changed from New to Closed

#2 SMP Fri Aug 1 13:08:01 CST 2025，验证通过
